<div class="status-messages {{type}}" *ngIf="condition">
      <span class="status-messages icon"></span>
      <div class="status-messages message">
        
        <p><strong>{{title}}</strong></p>
        <ng-content></ng-content>
      </div>
</div>